Skip to main content
POST
Create a voice review for a woku (v1 alias of POST /wokus/create-voicemail)

Authorizations

Authorization
string
header
required

Company secret API key.

Headers

authorization
string
required

Path Parameters

wokuId
string<ObjectId>
required

Body

multipart/form-data
file
file
required

Audio file for the voicemail

qualification
enum<string>
required

Star rating (1-5)

Available options:
1,
2,
3,
4,
5
Example:

"5"

language
enum<string>
required

Spoken language used to improve audio transcription

Available options:
es,
en
Example:

"es"

dispatchToken
string

Opaque invitation or prepared journey-entry response token. Consumed after saving feedback; never stored on the review.

Maximum string length: 64
clientEmail
string

Reviewer email

clientPhone
string

Reviewer phone

anonymous
enum<string>

Whether the review is anonymous

Available options:
true,
false
responseChannel
string

Inbound response channel. Defaults to 'api'; a value provided here REPLACES 'api' (user-defined channel).

Maximum string length: 48
Example:

"my-crm"

Response

201 - undefined